/* @group Generic Styles */
html {
	font-size: 100%;
}
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.625em;
	letter-spacing: 1px;
	line-height: 1.8em;
}
strong {
	font-weight: bold;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #21409a;
	margin-bottom: 18px;
}
p {
	font-size: 12px;
	margin-bottom: 18px;
}
small {
	font-size: 10px;
}
h3 {
	font-weight: bold;
	margin: 0 0 9px 0;
	border-bottom: 1px solid #CCC;
	font-size: 13px;
	font-weigt: italic;
}
em {
	font-style: italic;
}
blockquote {
	padding: 20px 20px 0 60px;
	border: 1px solid #DDD;
	background: #E6E6E6 url(../images/quote.jpg) top left no-repeat;
	margin: 0 0 20px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

ol {
	list-style-type: decimal;
	padding: 0 0 0 40px;
}
ul {
	margin-bottom: 18px;
	list-style-type: disc;
	padding: 0 0 0 20px;
}
li {
	margin-bottom: 9px;
}
ul.thin li {
	margin: 0 0 5px 0;
}
/* @end */

/* @group Page Structure */

.fullwithborder {
	width: 100%;
	border: 1px solid #EEE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	-webkit-box-shadow: #EEE 0 2px 3px;
	-moz-box-shadow: #EEE 0 2px 3px;
	margin: 0 0 10px 0;
}
.fullwidthborder {
	width: 920px;
	border: 1px solid #EEE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	-webkit-box-shadow:
	#EEE 0 2px 3px;
	-moz-box-shadow: #EEE 0 2px 3px;
	margin: 0 10px 10px 10px;
	clear: both;
}
.halfwidth {
	width: 460px;
	margin: 0 10px 10px 10px; float: left; }
.quarterwidth { width: 220px; margin: 0 10px 20px 10px;	float: left; }
.halfwithborder { width: 440px; height: auto; margin: 0 10px 20px 10px; float: left; padding: 9px; border: 1px solid #eee; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: #EEE 0 2px 3px; -moz-box-shadow: #EEE 0 2px 3px; }
.quarterwithborder { width: 200px; height: auto; margin: 0 10px 20px 10px; float: left; padding: 9px; border: 1px solid #eee; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: #EEE 0 2px 3px; -moz-box-shadow: #EEE 0 2px 3px; }
.floatbottom { position: absolute; right: 20px; bottom: -25px; }
.roundedcorners { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.halfwidthnopad { width: 480px; margin: 0 0 10px 0; float: left; }
.quarterinside { width: 210px; float: left; margin: 0 0 20px 0; }
	.quarterleft { margin: 0 10px 20px 0; }
	.quarterright { margin: 0 0 20px 10px; }
.fullmargin { margin: 0 0 20px 0; clear: both; }
.right { float: right; }
.mainpage { height: 260px; }



/* @end */

/* @group Links */

a {	position: relative; color: #cd2429; }
a:hover { color: #000; }

/* @group Popup */

.popup { position: absolute; left: 50px; top: -75px; width: 200px; height: auto; background-color: #999; border: solid #666 1px; color: #FFF; padding: 3px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; -webkit-box-shadow: rgba(0,0,0,0.5) 0 2px 3px; display: none; }

a:hover .popup { display: block; }

/* @end */

/* @end */

/* @group General Table */

table {
	margin: 0 0 20px 0;
}
th {
	border-bottom: 2px solid #000;
}
td {
	border-bottom: 1px solid #ccc;
}
td+td, th+th {
	text-align: right;
}
tr.sub td {
	border-bottom: none;
}

/* @end */

/* @group General Form */

form {
	position: relative;
}
label {
	display: block;
	font-weight: bold;
	font-size: 12px;
}
label span {
	font-size: 9px;
}
input[type="text"], input[type="password"] {
	width: 200px;
	border: 1px solid #CCC;
	padding: 3px;
	margin: 0 0 9px 0;
}
input[type="submit"] {
	width: 100px;
}
textarea {
	width: 200px;
	height: 200px;
	border: 1px solid #CCC;
	padding: 3px;
	margin: 0 0 9px 0;
}
select {
	margin: 0 0 10px 0;
	width: 200px;
}

/* @end */

/* @group Header */

/* @group Title Area */

#header { position: relative; }
#header #h1 {
	position:  relative;
}
#header #banner {
	width: 469px;
	height: 61px;
	overflow: none;
	position: absolute;
	right: 0;
	top: 25px;
}
	#header #logo { width: 960px; height: 120px; padding: 4px 10px 0 10px; margin: 0 auto; padding: 10px 0 0 0; position: relative; text-align: left; }

#header #woman {
		width: 180px;
		height: 130px;
		position: absolute;
		top: 0;
		right: 0;
	}

/* @end */

/* @group Menu */

#header #menu {
	position: relative;
	width: 100%;
	height: 34px;
	background: #333 url(../images/menuback.jpg) top left repeat-x;
	margin: 0; padding: 0;
}
#header #menu a.selected {
	background: transparent url(/images/menuselect.png) bottom center no-repeat;
}

#header #menu ul {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0 10px 0 10px;
	z-index: 50;
}
#header #menu li {
	display: block;
	float: left;
	height: 34px;
	line-height: 34px;
	padding: 0 15px 0 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
#header #menu ul ul {
	margin: 0 0 0 -10px;
	position: absolute;
	z-index: 499;
	top: 33px;
	left: auto;
	display: none;
	background-color: #666;
	width: auto;
	border: 1px solid #616161;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(153,153,153)), color-stop(1, rgb(97,97,97)));
	background-image: -moz-linear-gradient(center bottom, rgb(153,153,153) 0%, rgb(97,97,97) 100%);
	-moz-box-shadow: rgba(0,0,0,0.3) 0 3px 5px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 2px 3px;
}
#header #menu ul ul li {
	font-size: 11px;
	display: block;
	float: none; 
}
#header #menu ul li:hover ul {
	display: block;
}
#header #menu ul li a {
	color: #FFF;
	display: block;
	height: 34px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: rgba(0,0,0,0.5) 0 1px 2px;
	white-space: nowrap;
}
#header #menu ul li a:hover {
	color: #CCC;
}

#header #menu #cartbutton {
	float: right;
	margin: 3px 5px 0 0;
}
/* @end */

/* @group Carousel */

#header #carousel {
	height: 260px;
	background: transparent url(../images/carouselback2.jpg) top center no-repeat;
	font-family: Verdana;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-shadow: #333 1px 1px 2px;
}
#header #carousel #carouselcontent {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#header #carousel #image {
	text-align: center;
	margin: 0 10px 10px 10px;
	float: left;
}
#header #carousel ul {
	list-style-type: disc;
	padding: 0 0 20px 0;
	margin: 0;
}
#header #carousel li {
	padding: 10px 0 10px 0;
	margin: 0;
}
#header #carousel .buynow {
	padding: 70px 0 0 0;
}
#header #carousel-images {
	width: 296px;
	height: 260px;
}
#header #carousel ul {
	margin: 0 0 0 20px;
}
#header #carouselcontent .burnheader {
	padding: 25px 0 0 0;
}
#header #badge {
	position: absolute;
	right: 0;
	top: 10px;
}

/* @end */

/* @end */

/* @group Submenu */

ul.shopsubmenu, ul.menu { margin: 0; padding: 0; list-style-type: none; }
ul.shopsubmenu li, ul.menu li { padding: 10px; line-height: 18px; background-color: #F9F9F9; border-color: #EEE; border-style: solid; border-width: 1px 0 1px 0; }
ul.shopsubmenu a, ul.menu a { color: #999; text-decoration: none; text-transform: uppercase; font-weight: bold; }
ul.shopsubmenu a:hover, ul.menu a:hover { color: #cd2429; }

/* @end */

/* @group Footer */

#footer {
	text-align: center;
	clear: both;
	padding: 20px 0 0 0;
}
#footer #menu {
	width: 100%;
	height: 34px;
	background: #333 url(../images/menuback.jpg) top left repeat-x;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
#footer #logo {
	width: 50px;
	margin: 10px auto 20px auto;
}
#footer a {
	display: inline;
	text-decoration: underline;
	letter-spacing: 0;
	font-weight: bold;
	color: #CCC;
}
#footer a:hover {
	color: #EEE;
}
#footer p {
	height: 34px;
	line-height: 34px;
}
/* @end */

/* @group Content */

#content { position: relative; width: 960px; margin: 0 auto; padding: 20px 20px; min-height: 500px; }

#content #content {
	width: auto; padding: 0;
}

#content hr { clear: both; border: none; margin: 0; }

#content .heroimage {
	float: left;
	margin: 0 20px 0 0;
}

/* @group Recipes */

.recipes a { display: block; float: left; width: 153px; }
	.recipes a + a { text-align: center; }
	.recipes a + a + a { text-align: right; }

/* @end */

/* @group Ingredients */

.ingredients { margin: 0; padding: 0; list-style-type: none; }

.sugarg { background-color: #FDD; }
.sugarp { background-color: #FCC; }
.sugarge { background-color: #BFB; }
.sugarpe { background-color: #AFA; }

/* @end */

/* @group Successes */

.asuccess {	position: relative; padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid #EEE; clear: both; }
	.asuccess div { width: 140px; text-align: center; font-size: 9px; font-style: italic; float: left; margin: 0 20px 0 0; line-height: 12px; }
	.asuccess h3 { float: left; width: 140px; }
	.asuccess img { -moz-border-radius: 7px; -webkit-border-radius: 7px; -webkit-box-shadow: #DDD 0 2px 3px; -moz-box-shadow: #DDD 0 2px 3px; box-shadow: #DDD 0 2px 3px; }

/* @end */

.faqexpand { background: transparent url(/images/icons/arrow_down.png) right top no-repeat; cursor: pointer; color: #cd2429; }
.mealexpand { background: transparent url(/images/icons/arrow_down.png) right top no-repeat; cursor: pointer; color: #cd2429; }

.call {
	margin: 15px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.phone {
	margin: 5px 0 15px 0;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #cd2429;
}

h3.quanda { font-weight: bold; margin: 0 0 9px 0; font-size: 14px; }
.success { position: absolute; left: 0; top: 0; width: 100%; height: 110%; background-color: #fff; display: none; }
.error { color: #F00; clear: both; }



/* @end */

/* @group Shopping Cart */

/* Shop */
#content p.price { font-size: 24px; line-height:24px; color: #cd2429; font-weight: bold; width: auto; float: right; margin: 0 0 10px 10px; text-align: right; }
#content p.optionname { float: left; width: 120px; margin: 0; }
#content .option { clear: both; margin: 0 0 10px 0; }
#content select { clear: right; }

.product { height: auto; margin: 0 0 20px 0; }
.product img { float: left; margin: 0 20px 0 0; }
.product h3 { border: none; }

/* Sidebar Cart */
.cartboxproduct { border-bottom: 1px solid #EEE; margin: 0 0 10px 0; }
	.cartboxproduct .prodname { font-size: 9px; }
	.cartboxproduct .quantity { float: left; margin: 0 10px 0 0; font-weight: bold; }
	.cartboxproduct .sub { float: right; margin: 0 0 0 10px; font-weight: bold; }
.total { text-align: right; font-weight: bold; color: #21409a; font-size: 14px; border: 0; }

/* Main Cart */
input[name="cart_quantity[]"] { width: 30px; }
#shoppingcart th { text-align: left; }
#shoppingcart td { text-align: left; vertical-align: top; padding: 3px; }
#shoppingcart .number { text-align: right; }
#shoppingcart .attribute { font-size: 10px; font-style: italic; }
#shoppingcart #totaltitle { text-align: right; font-weight: bold; font-size: 14px; text-transform: uppercase; letter-spacing: 0; }
#shoppingcart #totalvalue { text-align: right; font-weight: bold; font-size: 14px; letter-spacing: 0; color: #21409a; }
#shoppingcart #totalfoot td { border-top: 2px solid #333; }
#cartbuttons { width: 100%; text-align: center; padding: 20px; }
.login input[name="email_address"], input[name="password"] { width: 190px; }

.confirmprice { float: right; color: #21409a; }
.notable { width: 100%; margin: 20px 0 20px 0; }
	.notable td { border: 0; text-align: right;}
	.notable td + td { width: 75px;  color: #21409a; }


.checkoutprocess { list-style-type: none; margin: 0; padding: 0; }
	.checkoutprocess li { float: left; width: 100px; margin: 0 5px 0 5px; text-align: center; color: #DDD; font-size: 10px; }
	.checkoutprocess li.current { font-weight: bold; color: #000; text-transform: uppercase; font-size: 12px; }
	.checkoutprocess li.done { font-weight: bold; color: #21409a; }

.accountdetails label { float: left; width: 120px; clear: left; }
.accountdetails h3 { font-size: 14px; margin: 20px 0 10px 0; color: #666; border-bottom: 1px solid #eee; }
	.accountdetails h3:first-letter { font-size: 1em; }
	
.accountmenu { list-style-type: none; padding: 0; margin: 0; }
	.accountmenu li { height: 16px; line-height: 16px; padding: 5px; margin: 0 0 10px 0; }
	.accountmenu img { margin: 0 10px 0 0; }
	
.shopbutton { position: relative; display: inline; height: 16px; width: auto; margin: 0 10px 20px 0px; padding: 4px 10px 4px 10px; line-height: 16px; width: auto; background-color: #21409a; color: #FFF; font-weight: bold; border: 1px solid #CCC; -webkit-border-radius: 12px; text-decoration: none; background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(230,230,230)), color-stop(1, rgb(240,240,240))); background-image: -moz-linear-gradient(center bottom, rgb(230,230,230) 0%, rgb(240,240,240) 100%); vertical-align: middle; text-shadow: #444 1px 1px 2px; }
	.shopbutton:hover { background-color: #e6e6e6; background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(199,199,199)), color-stop(1, rgb(219,219,219))); background-image: -moz-linear-gradient(center bottom, rgb(199,199,199) 0%, rgb(219,219,219) 100%); color: #FFF; }
	.shopbutton img { margin: -4px 0 0 0; float: none; vertical-align: middle; }
	#carousel .shopbutton { border-color: #888; }
	
.previousorders { margin: -20px 0 10px 20px; }

.caloriecounter label { width: 65px; float: left; }
.caloriecounter input { width: 85px; }
.caloriecounter input.radio { width: 20px; }

.oldprice {	font-size: 11px; color: #000; line-height: 13px; }
.saveprice { font-size: 9px; color: #666; line-height: 11px; }
.productlistinner { width: 275px; float: left; }
.price img { margin: 0; }
#paymentoptions {
	margin: 15px 0 15px 0;
	text-align: center;
}
#paymentoptions img {
	margin: 0 5px 0 0;
}
.wpsc_loading_animation {
	display: none;
}
.product_grid_item {
	position:relative;
	width: 440px; height: auto; margin: 0 10px 20px 0; float: left; padding: 9px; border: 1px solid #eee; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: #EEE 0 2px 3px; -moz-box-shadow: #EEE 0 2px 3px;
}
.product_grid_item .item_image {
	float: left;
	margin: 0 20px 20px 0;
}
.grid_product_info {
	float: left;
}
.grid_more_info {
	clear: left;
}
.product_text {
	font-size: 14px;
	color: #21409a;
	width: 200px;
}
.productdisplay .imagecol {
	float: left; margin: 0 20px 20px 0;
}
span.pricedisplay {
	display: block;
	top: 10px;
	right: 0;
	width: 70px;
	color: #cd2429;
	float: right;
}
span.totalhead {
	display: block;
	clear: left;
	float: left;
}
span.emptycart {
	display: block;
	clear: left;
}
form.wpsc_empty_the_cart {
	display: block;
	clear: left;
}
.productdisplay .pricedisplay {
	font-size: 14px;
	font-weight: bold;
}
.product_grid_item .pricedisplay {
	font-size: 16px;
	font-weight: bold;
	color: #cd2429;
}
#comments {
	display: none;
}
span.total {
	font-size: 13px;
	display: block;
	float: right;
	clear: left;
	width: 220px;
}
hr {
	display: none;
}
table.shoppingcart td {
	padding: 3px;	
}
.productcart td {
	vertical-align: top;
	padding: 3px;
}
.productcart input[type="text"] {
	width: 25px;
}
.adjustform input[type="submit"] {
	width: 50px;
}
#change_country input[type="text"] {
	width: 50px;
}

table.wpsc_checkout_table {
	width: 100%;
}

table.wpsc_checkout_table textarea {
	height: 40px;
	padding: 3px;
}

table.wpsc_checkout_table h4 {
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #CCC;
	border-width: 0 0 1px 0;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;
}
table.wpsc_checkout_table tr, table.wpsc_checkout_table td {
	border:  none;
	vertical-align: top;
}
input#shippingSameBilling {
	float: left;
	margin: 0 10px 10px 0;
}
.make_purchase {
	margin: 10px 0 0 0;
}
p.validation-error {
	color: #F00;
	padding: 5px;
	background-color: #FFFFF0;
	border: 1px solid #FFFF99;
	text-align: center;
}
.productdisplay .product_image {
width: 150px;
/* @end */